
FORD LDM Localization - 功能 #2819

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2536 (已关闭): Ford_SYSR：FS_REQ0016_V3 PWM output configuration

Ford_SWER_0016_0016:PWM output configuration(Dataset PWM DRL1/2 Duty Cycle)

2024-10-29 11:22 - 培源 左

状态: 已关闭 开始日期: 2024-10-29

优先级: 普通 计划完成日期: 2024-10-31

指派给: 培源 左 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H004_SW0007169.A002.0 耗时: 0.00 小时

描述

Dataset中若“PWMx_Function_Assign_cfg”配置为0x00/0x04/0x05，则对应PWM通道的“PWMx_Target_Duty_Cycle_cfg”不可被配置，并
生成默认值0x00。
(If PWMx_Function_Assign_cfg is set to 0x00/0x04/0x05 in the Dataset, PWMx_Target_Duty_Cycle_cfg of the PWM channel cannot be configured,
and the default value 0x00 is generated.)

历史记录

#1 - 2024-10-29 15:06 - 培源 左

- 状态 从 新建 变更为 已解决

#2 - 2024-10-30 10:28 - 培源 左

更新需求，PWM DRL1/2 Duty Cycle 需要可以配置。
(Update requirements, PWM DRL1/2 Duty Cycle needs to be configurable.)

#3 - 2024-10-31 11:19 - 斌 徐

- 状态 从 已解决 变更为 进行中

- 目标版本 从 H003_SW0007169.A001.8 变更为 H004_SW0007169.A002.0

- % 完成 从 100 变更为 80

待Function Spec更新后，升级Dataset

#4 - 2024-11-01 18:40 - 斌 徐

- 状态 从 进行中 变更为 已关闭

#5 - 2024-11-22 19:26 - 斌 徐

- % 完成 从 80 变更为 100
